use tpce
go

-- disable trace flag T652 to speed this up
DBCC TRACESTATUS
DBCC TRACEOFF (652, -1)

SELECT  CONVERT(char(30), GETDATE(), 21)
go

select count_big(*) from SETTLEMENT OPTION (MAXDOP 88)
go

SELECT  CONVERT(char(30), GETDATE(), 21)
go

-- enable trace flag T652 for perf runs
DBCC TRACEON (652, -1)
DBCC TRACESTATUS

